/*
skin.css
--------
Skin: PearsonPlaces02
Main CSS class.

Author: 	Shu-Min Heng
Created:	24 Apr. 2012

*/

/* CORE STRUCTURE */

body
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background: #f5f5f5;
}

body, h1, h2, h3
{
	font-size: 12px;
	font-weight: normal;
}

a:hover
{
	color: inherit;
}

#main_container
{
	width: 970px;
	margin: 10px auto;
	border: 1px solid #f3f2f1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#main_container.full_width { width: auto; }

#content_container
{
	background: #FFFFFF;
}

/* End Core Structure */

/* SPECIAL FONTS */


@font-face{
font-family:"Gill Sans W02 Medium";
src:url("fonts/GillSans-Medium/df888e01-3d42-4e4a-bbb8-7b8bbd7d55f0.eot?#iefix");
src:url("fonts/GillSans-Medium/df888e01-3d42-4e4a-bbb8-7b8bbd7d55f0.eot?#iefix") format("eot"),url("fonts/GillSans-Medium/ecb83bdf-e0aa-4a30-9394-c5a32be731ff.woff") format("woff"),url("fonts/GillSans-Medium/28878a98-b041-4ebc-a448-f6d4b50c87b2.ttf") format("truetype"),url("fonts/GillSans-Medium/782849e5-a129-4cc1-8fa5-934ae2a82537.svg#782849e5-a129-4cc1-8fa5-934ae2a82537") format("svg");
}


h1, h2, h3
{
/*	font-family: 'GillSansMTPro-BookBold', 'GillSansMTPro-Book', Verdana, Helvetica, Arial, sans-serif;*/
  font-family: 'Gill Sans W02 Medium', Verdana, Helvetica, Arial, sans-serif;
}

/* End Special Fonts */

/* CONTENT PANES */

/* - No Pane Border (Common. From previous PP skin.) */

.NoPaneBorder
{
	border:0px !important;
	position: relative;
	z-index: 0;
}

/* - One Column (Full) */

.OneColFull
{
	overflow: auto;
}

#OneColFullTop, #OneColFullBottom
{
	overflow: auto;
}

.OneColFull_Top, .OneColFull_Bottom
{
	padding: 0 20px;
}

/* - Two Column (Home style) */

#TwoColHome
{
	margin: 0 auto;
	padding-bottom: 20px;
	width: 860px;
	overflow: hidden;
}

.TwoColHome_Left
{
	float: left;
	width: 215px;
	padding: 0 15px;
}

.TwoColHome_Right
{
	float: left;
	width: 585px;
	padding: 0 15px;
}

/* - Two Column (Passport style) */

#TwoColPassport
{
	overflow: hidden;
}

.TwoColPassport_Left
{
	float: left;
	width: 590px;
	padding: 0 20px;
}

.TwoColPassport_Right
{
	float: left;
	width: 314px;
	padding: 0 20px 0 6px;
}

/* - Two Column (Even) */

#TwoColEven
{
	overflow: auto;
}

.TwoColEven_Left, .TwoColEven_Right
{
	float: left;
	width: 455px;
}

.TwoColEven_Left
{
	padding: 0 10px 0 20px;
}

.TwoColEven_Right
{
	padding: 0 20px 0 10px;
}

/* - Two Column (Left Third) */

#TwoColLeftThird
{
	overflow: auto;
}

.TwoColLeftThird_Left, .TwoColLeftThird_Right
{
	float: left;
}

.TwoColLeftThird_Left
{
	width: 305px;
	padding: 0 10px 0 20px;
}

.TwoColLeftThird_Right
{
	width: 605px;
	padding: 0 20px 0 10px;
}

/* - Two Column (Right Third) */

#TwoColRightThird
{
	overflow: auto;
}

.TwoColRightThird_Left, .TwoColRightThird_Right
{
	float: left;
}

.TwoColRightThird_Left
{
	width: 605px;
	padding: 0 10px 0 20px;
}

.TwoColRightThird_Right
{
	width: 305px;
	padding: 0 20px 0 10px;
}

/* - Three Column (Even) */

#ThreeColEven
{
	overflow: auto;
}

.ThreeColEven_Left, .ThreeColEven_Center, .ThreeColEven_Right
{
	float: left;
	width: 298px;
}

.ThreeColEven_Left
{
	padding: 0 9px 0 20px;
}

.ThreeColEven_Center
{
	padding: 0 9px;
}

.ThreeColEven_Right
{
	padding: 0 20px 0 9px;
}

/* - Two Column (PPL 1) */

#TwoColPPL1
{
	overflow: auto;
}

.TwoColPPL1_Left, .TwoColPPL1_Right
{
	float: left;
}

.TwoColPPL1_Left
{
	width: 548px;
	padding: 0 0 0 20px;
}

.TwoColPPL1_Right
{
	width: 317px;
	padding: 0 20px 0 0;
}

/* - Two Column (PPL 2) */

#TwoColPPL2
{
	overflow: auto;
}

.TwoColPPL2_Left, .TwoColPPL2_Right
{
	float: left;
}

.TwoColPPL2_Left
{
	width: 174px;
	padding: 0 0 0 20px;
}

.TwoColPPL2_Right
{
	width: 680px;
	padding: 0 20px 0 0;
}

/* - Deprecated - */

#TwoColR, #TwoColR_home, #TwoColRStretch, #TwoColRPPL, #TwoColRPPL02, #TwoColLStretch, #TwoColL, #TwoColLPPL, #TwoColLPPL02, #TwoColL_home, #TwoColL_home2, #OneCol, #ThreeCol, #ThreeColEven, #ThreeColStretch, #ThreeColPrimary, #LeftEven, #RightEven, #FourColEven, #LeftEvenTP, #RightEvenTP {clear:both;}
/*.OneColFull
{width:97%;
}*/
.OneColFullTP
{width:100%;
}
.TwoColThird{float:left;
width:32%;
padding: 0 8px 0 0px;}
.TwoColFull{float:left;width:64%; padding-right: 5px;}
.ThreeColLeft{float:left;width:23%; padding-right: 5px;}
.ThreeColCenter{float:left;width:50%;}
.ThreeColRight{float:left;width:23%; padding-left: 5px;}

.ThreeColLeftEven{float:left;width:32%; padding-right: 5px;}
.ThreeColCenterEven{float:left;width:32%;}
.ThreeColRightEven{float:left;width:32%; padding-left: 5px;}

.ThreeColLeftStretch{float:left;width:292px; padding-right: 5px;}
.ThreeColCenterStretch{float:left;width:292px; padding: 0px 2px;}
.ThreeColRightStretch{float:left;width:292px; padding-left: 5px;}

.ThreeColLeftPrimary{float:left;width:37%; padding-right: 5px;}
.ThreeColCenterPrimary{float:left;width:37%;}
.ThreeColRightPrimary{float:left;width:22%; padding-left: 5px;}

.TwoColFull_home{float: left;width:576px;}
.TwoColThird_home{float:left;width:auto;padding-left: 5px;}

.TwoColFull_home2{float: left;width:420px;}
.TwoColThird_home2{float:left;width:auto;}

.TwoColFullStretch{float: left;width:528px;}
.TwoColThirdStretch{float:left;width:372px;}

.TwoColFullPPL{float: left;width:548px;}
.TwoColThirdPPL{float:left;width:317px;}

.TwoColFullPPL02{float: left;width:680px;}
.TwoColThirdPPL02{float:left;width:174px;}

.TwoColEven{float:left; width:48%; padding-right: 5px;}

#FourColEven { height:350px;}
.FourColFirst{float:left;margin-left:20px; width:120px; padding-right: 10px;}
.FourColSecond{float:left;width:120px; }
.FourColThird{float:left;width:120px; padding-left: 10px;}
.FourColFourth{float:left;width:120px; padding-left: 10px;}

.TwoColEvenTP {float:left; width:50%; padding-right:3px; }
.TwoColEven02TP {float:left; padding-left:6px; width:49%;}

/* End Content Panes */

/* BREADCRUMB */

#breadcrumb
{
	background: #FFFFFF;
	padding: 25px 20px 17px;
	/*overflow: hidden;*/
}

#breadcrumb h1, #breadcrumb h2, #breadcrumb h3
{
	display: inline-block;
	margin: 0;
	padding: 0;
}

#breadcrumb h1
{
	font-size: 3em; /* 36px */
	color: #868686;
	background: none;
}

#breadcrumb h1 a:hover
{
	text-decoration: none;
	border-bottom: 1px dotted #868686;
}

#breadcrumb h2
{
	font-size: 2.5em; /* 30px; */
	margin-top: 6px;
	margin-left: 13px;
	padding-left: 23px;
	background: 0 14px url(images/common/breadcrumb/breadcrumb_arrow_grey_large.gif) no-repeat;
	color: #5d5d5d;
}

#breadcrumb h2 a:hover
{
	text-decoration: none;
	border-bottom: 1px dotted #5d5d5d;
}

#breadcrumb h3
{
	font-size: 1.5em; /* 18px */
	margin-top: 17px;
	margin-left: 14px;
	padding-left: 17px;
	background: 0 8px url(images/common/breadcrumb/breadcrumb_arrow_grey_small.gif) no-repeat;
	color: #161616;
}

#breadcrumb h3 a:hover
{
	text-decoration: none;
	border-bottom: 1px dotted #161616;
}

/* End Breadcrumb */

/* FOOTER */

#footer
{
	font-size: 0.75em; /* 9px */
	padding: 0 15px;
	height: 32px;
	line-height: 32px;
	color: #999999;
	background: url(images/common/white_90.png);
	border-top: 1px solid #eaeaea;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

#footer a, #footer a:hover, #footer a:visited
{
	color: #999999;
}

/* End Footer */

/* LISTS */

ul
{
	color: inherit;
}

.list_blue, .list_orange, .list_red, .list_green
{
	margin-top: 0;
	padding-left: 24px;
}

.list_blue li, .list_orange li, .list_red li, .list_green li
{
	margin: 3px 0;
	line-height: 150%;
}

.list_green
{
	list-style-image:url(images/common/green_arrow.gif);
}

.list_orange
{
	list-style-image:url(images/common/orange_arrow.gif);
}

.list_red
{
	list-style-image:url(images/common/red_arrow.gif);
}

.list_blue
{
	list-style-image:url(images/common/blue_arrow.gif);
}

/* End Lists */

/* FORMS */

label
{
	color: #474747;
}

select
{
	font-size: 1.250em; /*15px*/
	margin: 0;
	padding: 3px;
	border: 1px solid #CCCCCC;
	background: #ffffff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

input::-moz-focus-inner
{
	border: 0;
	padding: 0;
}

input[type="text"], input[type="password"]
{
	font-size: 1.250em; /*15px*/
	height: 18px;
	margin: 0;
	padding: 4px;
	border: 1px solid #CCCCCC;
	background: #ffffff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

input[type="text"]:focus, input[type="password"]:focus
{
	border: 1px solid #68a0c8;
}

input[type="text"]:hover, input[type="password"]:hover
{
	border: 1px solid #959595;
}

input[type="text"]:disabled
{
	border-color: #bbbbbb;
	background-color: #e1e1e1;
}

/* - Common Button Structure */

input[type="button"], input[type="submit"], .button:link, .button:visited, .button:active
{
	margin: 0;
	padding: 5px 10px;
	border: 1px solid;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	-webkit-box-shadow: 0 0 8px 0px #AAAAAA;
	-moz-box-shadow: 0 0 8px 0px #AAAAAA;
	box-shadow: 0 0 8px 0px #AAAAAA;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}

input[type="button"]:active, input[type="submit"]:active, .button:active
{
	color: #eaeaea;
}

.button:hover
{
	text-decoration: none;
}

/* - Default Blue Button */

input[type="button"], input[type="submit"], .button_blue:link, .button_blue:visited
{
	border-color: #49abe8 #1B7CB9 #095483;
	background: #2386c3; /* Old browsers */
	background:    -moz-linear-gradient(top, #2386c3 0%, #1865b3 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2386c3), color-stop(100%,#1865b3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2386c3 0%,#1865b3 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #2386c3 0%,#1865b3 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #2386c3 0%,#1865b3 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #2386c3 0%,#1865b3 100%); /* W3C */
}

input[type="button"]:hover, input[type="submit"]:hover, .button_blue:hover
{
	border-color: #489acc #176ca0 #0b4568;
	background: #007ac1; /* Old browsers */
	background:     -moz-linear-gradient(top, #007ac1 0%, #005199 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007ac1), color-stop(100%,#005199)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #007ac1 0%,#005199 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #007ac1 0%,#005199 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #007ac1 0%,#005199 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #007ac1 0%,#005199 100%); /* W3C */
}

input[type="button"]:active, input[type="submit"]:active, .button_blue:active
{
	border-color: #489acc #0f5a88 #0b4568;
	background: #004c8e; /* Old browsers */
	background:    -moz-linear-gradient(top, #004c8e 0%, #0063a0 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004c8e), color-stop(100%,#0063a0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #004c8e 0%,#0063a0 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #004c8e 0%,#0063a0 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #004c8e 0%,#0063a0 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #004c8e 0%,#0063a0 100%); /* W3C */
}

/* - Light Blue Button */

input[type="button"].button_light_blue
{
	border-color: #a5dafc #62B8EE #3494d0;
	background: #7dc0ea; /* Old browsers */
	background:    -moz-linear-gradient(top, #7dc0ea 0%, #43a8e8 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7dc0ea), color-stop(100%,#43a8e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7dc0ea 0%,#43a8e8 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #7dc0ea 0%,#43a8e8 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #7dc0ea 0%,#43a8e8 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #7dc0ea 0%,#43a8e8 100%); /* W3C */
}

input[type="button"].button_light_blue:hover
{
	border-color: #9cd0f0 #55a9dd #2387c4;
	background: #6fb9e8; /* Old browsers */
	background:    -moz-linear-gradient(top, #6fb9e8 0%, #249be5 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6fb9e8), color-stop(100%,#249be5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6fb9e8 0%,#249be5 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #6fb9e8 0%,#249be5 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #6fb9e8 0%,#249be5 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #6fb9e8 0%,#249be5 100%); /* W3C */
}

input[type="button"].button_light_blue:active
{
	border-color: #9cd0f0 #449cd3 #2387c4;
	background: #249be5; /* Old browsers */
	background:    -moz-linear-gradient(top, #249be5 0%, #4baae5 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#249be5), color-stop(100%,#4baae5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #249be5 0%,#4baae5 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #249be5 0%,#4baae5 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #249be5 0%,#4baae5 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #249be5 0%,#4baae5 100%); /* W3C */
}

/* - Clear Blue Button */

input[type="button"].button_clear_blue
{
	color: #2386c3;
	border-color: #e5ecf2 #D6E1E9 #b0c7d8;
	background: #ffffff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #ffffff; /* Old browsers */
	background:    -moz-linear-gradient(top, #ffffff 0%, #edf9ff 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#edf9ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#edf9ff 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #ffffff 0%,#edf9ff 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #ffffff 0%,#edf9ff 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #ffffff 0%,#edf9ff 100%); /* W3C */
}

input[type="button"].button_clear_blue:hover
{
	border-color: #dce6ec #ccd9e2 #9eb7c9;
	background: #ffffff; /* Old browsers */
	background:    -moz-linear-gradient(top, #ffffff 0%, #e6f0f7 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6f0f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e6f0f7 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #ffffff 0%,#e6f0f7 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #ffffff 0%,#e6f0f7 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #ffffff 0%,#e6f0f7 100%); /* W3C */
}

input[type="button"].button_clear_blue:active
{
	border-color: #d4e0e9 #beccd7 #91adc0;
	background: #f9f9f9; /* Old browsers */
	background:    -moz-linear-gradient(top, #e6f0f7 0%, #f9f9f9 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6f0f7), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e6f0f7 0%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #e6f0f7 0%,#f9f9f9 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #e6f0f7 0%,#f9f9f9 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #e6f0f7 0%,#f9f9f9 100%); /* W3C */
}

/* - Clear Button */

input[type="button"].button_clear
{
	color: #2386c3;
	border: 1px solid #D6E1E9;
	background: #ffffff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

input[type="button"].button_clear:hover
{
	border-color: #ccd9e2;
	background-color: #f2f6f9;
}

input[type="button"].button_clear:active
{
	border-color: #beccd7;
	background-color: #e6f0f7;
}

/* - Brown Button */

input[type="submit"].button_brown
{
	border-color: #d2b77e #B18E42 #7e5f1b;
	background: #b69858; /* Old browsers */
	background:    -moz-linear-gradient(top, #b69858 0%, #9b7634 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b69858), color-stop(100%,#9b7634)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b69858 0%,#9b7634 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #b69858 0%,#9b7634 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #b69858 0%,#9b7634 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #b69858 0%,#9b7634 100%); /* W3C */
}

input[type="submit"].button_brown:hover
{
	border-color: #c7ad74 #a48237 #6c5013;
	background: #ad8e54; /* Old browsers */
	background:    -moz-linear-gradient(top, #ad8e54 0%, #8e6f30 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ad8e54), color-stop(100%,#8e6f30)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ad8e54 0%,#8e6f30 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #ad8e54 0%,#8e6f30 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #ad8e54 0%,#8e6f30 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #ad8e54 0%,#8e6f30 100%); /* W3C */
}

input[type="submit"].button_brown:active
{
	border-color: #c7ad74 #9b7931 #6c5013;
	background: #8c702f; /* Old browsers */
	background:    -moz-linear-gradient(top, #8c702f 0%, #9e7e4b 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8c702f), color-stop(100%,#9e7e4b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8c702f 0%,#9e7e4b 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #8c702f 0%,#9e7e4b 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #8c702f 0%,#9e7e4b 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #8c702f 0%,#9e7e4b 100%); /* W3C */
}

/* - Green Button */

input[type="submit"].button_green
{
	border-color: #66d678 #2FAD44 #187828;
	background: #4cbd5f; /* Old browsers */
	background:    -moz-linear-gradient(top, #4cbd5f 0%, #318e36 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4cbd5f), color-stop(100%,#318e36)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4cbd5f 0%,#318e36 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #4cbd5f 0%,#318e36 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #4cbd5f 0%,#318e36 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #4cbd5f 0%,#318e36 100%); /* W3C */
}

input[type="submit"].button_green:hover
{
	border-color: #47c85c #29a33d #135d1f;
	background: #4baf5a; /* Old browsers */
	background:    -moz-linear-gradient(top, #4baf5a 0%, #2e8434 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4baf5a), color-stop(100%,#2e8434)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4baf5a 0%,#2e8434 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #4baf5a 0%,#2e8434 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #4baf5a 0%,#2e8434 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #4baf5a 0%,#2e8434 100%); /* W3C */
}

input[type="submit"].button_green:active
{
	border-color: #47c85c #1b8f2e #135d1f;
	background: #2c7f32; /* Old browsers */
	background:    -moz-linear-gradient(top, #2c7f32 0%, #429b4b 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c7f32), color-stop(100%,#429b4b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2c7f32 0%,#429b4b 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, #2c7f32 0%,#429b4b 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, #2c7f32 0%,#429b4b 100%); /* IE10+ */
	background:         linear-gradient(to bottom, #2c7f32 0%,#429b4b 100%); /* W3C */
}

/* Red button */

input[type="button"].button_red, input[type="submit"].button_red
{
	border-color: #FA8082 #B91B2D #7A0A18;
	background: #b31818; /* Old browsers */
	background:    -moz-linear-gradient(top, rgba(224,53,56,1) 0%, rgba(179,24,24,1) 100%); /* FF3.6+ */
	background:        -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,53,56,1)), color-stop(100%,rgba(179,24,24,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(224,53,56,1) 0%,rgba(179,24,24,1) 100%); /* Chrome10+,Safari5.1+ */
	background:      -o-linear-gradient(top, rgba(224,53,56,1) 0%,rgba(179,24,24,1) 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, rgba(224,53,56,1) 0%,rgba(179,24,24,1) 100%); /* IE10+ */
	background:         linear-gradient(to bottom, rgba(224,53,56,1) 0%,rgba(179,24,24,1) 100%); /* W3C */
}

input[type="button"].button_red:hover, input[type="submit"].button_red:hover
{
	border-color: #FA8082 #B91B2D #7A0A18;
	background: #b41a1b; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(210,40,43,1) 0%, rgba(153,13,13,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,40,43,1)), color-stop(100%,rgba(153,13,13,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(210,40,43,1) 0%,rgba(153,13,13,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(210,40,43,1) 0%,rgba(153,13,13,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(210,40,43,1) 0%,rgba(153,13,13,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(210,40,43,1) 0%,rgba(153,13,13,1) 100%); /* W3C */
}

input[type="button"].button_red:active, input[type="submit"].button_red:active
{
	border-color: #F58183 #A80F20 #851827;
	background: #b11a1b; /* Old browsers */
	background: -moz-linear-gradient(top, rgba(163,14,14,1) 0%, rgba(191,38,40,1) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(163,14,14,1)), color-stop(99%,rgba(191,38,40,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(163,14,14,1) 0%,rgba(191,38,40,1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(163,14,14,1) 0%,rgba(191,38,40,1) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(163,14,14,1) 0%,rgba(191,38,40,1) 99%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(163,14,14,1) 0%,rgba(191,38,40,1) 99%); /* W3C */
}

/* - Basic Form */

/* Dialog Styles */

.basic_form
{
	margin: 0 10px;
}

.basic_form td
{
	font-size: 12px;
	margin-right: 5px;
}

.basic_form input[type="text"]
{
	width: 200px;
}

.basic_form select
{
	width: 100%;
}

.basic_form  .field_row td
{
	color: #474747;
	padding-top: 10px;
	text-align: right;
}

.basic_form  .field_row_space_after td
{
	padding-bottom: 15px;
}
.basic_form  .button_row td
{
	padding-top: 28px;
	text-align: right;
}

.basic_form  td.field_right
{
	padding-left: 8px;
	text-align: left;
}

.field_optional
{
	font-style: italic;
	color: #aaaaaa;
}

.field_error label
{
	font-weight: bold;
	color: #e0101b;
}

.field_error input
{
	border-color: #f3a0a4;
}

.dialog_success_box, .dialog_warning_box, .dialog_error_box
{
	padding-top: 10px;
	text-align: center;
}

.dialog_success_box
{
	color: #6ba125;
}

.dialog_warning_box
{
	color: #e69008;
}

.dialog_error_box
{
	color: #d93939;
}

.dialog_success_box p, .dialog_warning_box p, .dialog_error_box p
{
	margin: 0;
	padding: 0 15px 15px;
	line-height: 130%;
}

.dialog_success_box p
{
	background-color: #f4fde9;
}

.dialog_warning_box p
{
	background-color: #fff5e6;
}

.dialog_error_box p
{
	background-color: #fef0f0;
}

.dialog_success_box p:first-child, .dialog_warning_box p:first-child, .dialog_error_box p:first-child
{
	padding: 10px 15px 5px;
	font-weight: bold;
}

.dialog_success_box p:first-child
{
	border-top: 1px solid #c0e98b;
}

.dialog_warning_box p:first-child
{
	border-top: 1px solid #ffcc7c;
}

.dialog_error_box p:first-child
{
	border-top: 1px solid #fc8c8c;
}

/* End Forms */

/* - FEEDBACK BOXES */
/* !important flag is to ensure container paragraph colours don't overwrite the feedback box ones */

.success_box, .warning_box, .error_box
{
	margin: 20px 15px;
	padding: 4px 15px 10px 55px;
	background-position: 15px 10px;
	background-repeat: no-repeat;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.success_box
{
	background-color: #f4fde9;
	border-top: 1px solid #c0e98b;
	background-image: url(images/common/feedback_success.png);
}

.success_box p
{
	color: #6ba125 !important;
}

.warning_box
{
	background-color: #fff5e6;
	border-top: 1px solid #ffcc7c;
	background-image: url(images/common/feedback_warning.png);
}

.warning_box p
{
	color: #e69008 !important;
}

.error_box
{
	background-color: #fef0f0;
	border-top: 1px solid #fc8c8c;
	background-image: url(images/common/feedback_error.png);
}

.error_box p
{
	color: #d93939 !important;
}

.success_box p, .warning_box p, .error_box p
{
	margin: 10px 0;
}

.success_box p:first-child, .warning_box p:first-child, .error_box p:first-child
{
	font-weight: bold;
}

.success_box a, .warning_box a, .error_box a { text-decoration: underline; }

/* End Feedback Boxes */

/* HELPERS AND MISCELLANY */

.left
{
	float: left;
}

.right
{
	float: right;
}

.bold
{
	font-weight: bold;
}

.hide {
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}

img
/* Eliminates the small gap at the bottom of images in FF */
{
	vertical-align: bottom;
}

hr
{
	border: 0;
	background-color: #e0e0e0;
	height: 1px;
	margin: 25px 0;
}

.clear_float
/* DNN's containers use this */
{
	clear: both;
}

/* End Helpers and Miscellany */

/* DEFAULT.CSS OVERRIDES */

.Normal, .NormalDisabled, .NormalDeleted
{
	font-size:12px;
}

a:link, a:visited, a:active
{
	color: inherit;
}

/* End default.css Overrides */

/* LEGACY */

.placesimg {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	border: 1px solid #dadada;
}

.placesimg_two {
	float: right;
	margin: 0 0 0 10px;
	padding: 0;
	border: 1px solid #dadada;
}

/* End Legacy */

/*Reader Plus Product Management page*/
.readerplus-product-mgr-table {
			width: 100%;
		}
.readerplus-product-mgr-table th,
.readerplus-product-mgr-table td {
	padding: 10px;
}
.readerplus-product-mgr-table th {
	background-color: #007ea6;
	color: #fff;
	border:1px solid #017093;
}
.readerplus-product-mgr-table td {
	border-color: #dcdcdc;
}
a.button-light-blue,
a.button-light-blue:link,
a.button-light-blue:visited {
	display: inline-block;
	color: #fff;
	background: #7dc0ea;
	background: -moz-linear-gradient(top, #7dc0ea 0%, #43a8e8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7dc0ea), color-stop(100%,#43a8e8));
	background: -webkit-linear-gradient(top, #7dc0ea 0%,#43a8e8 100%);
	background: -o-linear-gradient(top, #7dc0ea 0%,#43a8e8 100%);
	background: -ms-linear-gradient(top, #7dc0ea 0%,#43a8e8 100%);
	background: linear-gradient(to bottom, #7dc0ea 0%,#43a8e8 100%);
	margin: 20px 0 10px 0;
	padding: 5px 10px;
	text-align: center;
	font-weight: bold;
	-webkit-box-shadow: 0 0 8px 0px #AAAAAA;
	-moz-box-shadow: 0 0 8px 0px #AAAAAA;
	box-shadow: 0 0 8px 0px #AAAAAA;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}
a.button-light-blue:hover,
a.button-light-blue:link:hover {
	text-decoration: none;
	border-color: #9cd0f0 #55a9dd #2387c4;
	background: #6fb9e8;
	background: -moz-linear-gradient(top, #6fb9e8 0%, #249be5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6fb9e8), color-stop(100%,#249be5));
	background: -webkit-linear-gradient(top, #6fb9e8 0%,#249be5 100%);
	background: -o-linear-gradient(top, #6fb9e8 0%,#249be5 100%);
	background: -ms-linear-gradient(top, #6fb9e8 0%,#249be5 100%);
	background: linear-gradient(to bottom, #6fb9e8 0%,#249be5 100%);
}
input[type="button"], input[type="submit"], .button_blue:link, .button_blue:visited {
    background: #2386c3;
    background: -moz-linear-gradient(top, #2386c3 0%, #1865b3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2386c3), color-stop(100%,#1865b3));
    background: -webkit-linear-gradient(top, #2386c3 0%,#1865b3 100%);
    background: -o-linear-gradient(top, #2386c3 0%,#1865b3 100%);
    background: -ms-linear-gradient(top, #2386c3 0%,#1865b3 100%);
    background: linear-gradient(to bottom, #2386c3 0%,#1865b3 100%);
}
input[type="button"], input[type="submit"], .button:link, .button:visited, .button:active {
    margin: 0;
    padding: 5px 10px;
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
    -webkit-box-shadow: 0 0 8px 0px #AAAAAA;
    -moz-box-shadow: 0 0 8px 0px #AAAAAA;
    box-shadow: 0 0 8px 0px #AAAAAA;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}

.error-label{
	color: red;
	padding: 10px;
	margin-top: 30px;
	display:block;
}

.big-checkbox > input[type=checkbox] 
{
  -ms-transform: scale(1.25); /* IE */
  -moz-transform: scale(1.25); /* FF */
  -webkit-transform: scale(1.25); /* Safari and Chrome */
  -o-transform: scale(1.25); /* Opera */
  padding: 10px;
}

.pagination span {
    background: #007ea6;
    color: #fff;
    border: solid 1px #AAE;
}

.font-150
{
	font-size: 150%;
}

/* END - Reader Plus Product Management page*/

/* Hide Remove Buttons */
td.NormalDeleted > input[onclick="javascript:return confirm('Are You Sure You Wish To Remove This Item?');"]{
	display: none;
}

span[onclick="javascript: return confirm('Are You Sure You Wish To Remove These Items?');"] {
	display: none;
}

/* IIT EDIT */
.dnnFormMessage.dnnFormValidationSummary {
	display: none;
}

/* User Accounts: Deleted Accounts Removal */
#dnnUsers .NormalDeleted input[id$=Remove],
#dnnUsers>.dnnActions li>a[id$=removeDeletedButton],
#dnnUsers>.dnnActions li>a[id$=deleteUnAuthorizedButton] {
	display: none !important;
	visibility: hidden !important;
	max-height: 0px !important;
	max-width: 0px !important;
	font-size: 0px !important;
	padding: 0px !important;
	margin:  0px !important;
	border:  0px !important;
}
.ui-widget-overlay.ui-front {
	z-index: 0;
}
.ui-dialog {
	z-index: 1;
}

.dnnSortable {
	min-height: 5px !important;
}